$vc_notes = \notes \relative a, {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.midiInstrument = "cello"

\clef bass;
\key a \major;
\time 3/4;

a4-. \p r a'-. |
gis-. r gis-. |

fis-. r fis-. |
cis-. r cis-. |

h-. r h-. |
e-. r e,-.|

e'-. r e,-. |
a-. r a'-. \p |

\property Staff.midiInstrument = "pizzicato strings"

a cis e |
gis, h e |

fis, a cis |
cis, gis' cis |

h, fis' d' |
e, \f a e' |

e, h' e |
a, r r |

R2.*2 |

\property Staff.midiInstrument = "cello"

cis( \mp ~ |
cis2 )e4 |

d2. |
h2( )his4 |

cis2. ~ |
cis4( fis )e |

d2. |
h2( )his4 |

cis2. |
dis2( )e4 |

gis,2.( \p |
)his |

cis8 \p cis cis cis r4 |
his8 his his his r4 |

h!8 h h h r4 |
ais8 ais ais ais r4 |

a!8 a a a r4 |
gis8 gis gis gis r4 |

gis8 gis gis gis r4 |
cis,4 \f r r |

R2.*2 |

cis4-. \ff d-. <h-. d> |

a-. \f a'-. \p a-. |
gis,-. gis'-. gis-. |

fis,-. fis'-. fis-. |
cis,-. cis'-. cis-. |

h-. h'-. h-. |
e,,-. e'-. e-. |

e,-. e'-. e-. |
a,-. a'-. a-. |

a,8( \ff e' )cis' e,-. cis'-. e,-. |
gis,( e' )h' e,-. h'-. e,-. |

fis,( cis' )a' cis,-. a'-. cis,-. |
cis,( gis' )eis' gis,-. eis'-. cis-. |

h( fis' )d'! fis,-. d'-. fis,-. |
e( a )cis a-. cis-. a-. |

e,( h' )e h-. e-. e,-. |
a4 r r |

\bar "||";
\property Staff.midiInstrument = "pizzicato strings"

r r a' \f |
e a, r |

r r a' \pp |
e a, r |

r r a' |
e a, r |

r r a' |
e a, r |

r r a' |
e a, r |

r r a' |
e a, r |

r r a' |
e a, r |

r r g' |
d g, r |

\property Staff.midiInstrument = "cello"

r r c( |
)c,2. \pp ~ |
c ~ |
c ~ |
c ~ |
c4 r

\property Staff.midiInstrument = "pizzicato strings"

c'' \pp |
fis,! fis, r |

r r fis' |
cis! fis, r |

r r fis' |
cis fis, r |

r r fis' |
cis fis, r |

r r fis' |
cis fis, r |

r r fis' |
cis fis, r |

r r fis' |
cis gis r |

r r

\property Staff.midiInstrument = "cello"

gis' |
cis,2. ~ |
cis ~ |
cis ~ |
cis ~ |
cis ~ |
cis4 r

\property Staff.midiInstrument = "pizzicato strings"

cis' \p |
a! a, r |

r r a' |
e a, r |

r r a' |
e a, r |

r r a' |
e a, r |

r r a' |
e a, r |

r r a' |
e a, a' |

gis gis, gis' |
fis fis, fis' |

e e, e' |

\property Staff.midiInstrument = "cello"

a, \f r8 a'-. a4-. |
gis,-. r8 gis'-. gis4-. |

fis, r8 fis' fis4 |
cis, r8 cis' cis4 |

h r8 h' h4 |
e,, r8 e' e4 |

e, r8 e' e4 |
a, r r |

a2. \p |
cis |
fis,( |
)a |

d |
a |
d |
a |

d,4 \f r8 d d4 |
d r8 d d4 |

d r8 d d4 |
d r8 d d4 |

e \ff r r |
R2. |

\property Staff.midiInstrument = "pizzicato strings"

e'4 \f r r |
a r r |

R2.*2 |

\property Staff.midiInstrument = "cello"

e4 \f r r |
a, r r |

\bar "||";
\key f \major;

R2.*12 |

f'' \pp ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f \mf ~ |
f ~ |
f |

f4 f, f |
es' f, f |

d'! f, f |
des' f, f |

fis2.( \pp |
)h, |

e!( |
)h |

fis'( |
b! |
)g! |

c,8 c c c c c |
c c c c c c |
c c c c c c |
c c c c c c |

c, \fz c c c c c |
c c c c c c |
c c c c c c |
c c c c c c |

c4 \p r r |
c r r |

c \pp r r |
c r r |

f2.( |
c' |
b |
)f |

c'( |
a |
b2 g4 |
)d'2. |

c( |
a |
b2 g4 |
)d'2. |

d( |
c |
)f, ~ |
f4 r r |

\property Staff.midiInstrument = "pizzicato strings"

f''4. \p f |
c c |

b b |
f f |

c' c |
a a |

b g |
d' d |

c \p c |
a a |

b g |
d' d |

d, \pp d |
c c |

\property Staff.midiInstrument = "cello"

f2. ~ |
f ~ |
f ~ |
f |

f4.( \pp d |
g, )c |

f,2. ~ |
f ~ |
f ~ |
f |

fis( \pp |
)h |

e,( |
h' |
e, |
)h' |

fis'( |
des |
c! \p ~ |
)c |

f, \pp ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f ~ |
f4 r r |

R2.*3 |

\bar "||";
\key a \major;

a'4 \mf r8 a a4 |
gis r8 gis gis4 |

fis r8 fis fis4 |
cis \f r8 cis cis4 |

h r8 h h4 |
e \ff r8 e e4 |

e, r8 e e4 |
a r r |

\property Staff.midiInstrument = "pizzicato strings"

a' \mp r a |
gis r gis |

fis r fis |
cis r cis |

h r h |
e r e |

e, r e |
a r r |

R2.*2 |

\property Staff.midiInstrument = "cello"

cis'( \mp ~ |
cis2 )e4 |

d2. |
h2( )his4 |

cis2. ~ |
cis4( fis )e |

d2. |
h2( )his4 |

cis2.( |
dis2 )e4 |

gis,2. |
his |

cis8 \pp cis cis cis r4 |
his8 his his his r4 |

h!8 h h h r4 |
ais8 ais ais ais r4 |

a!8 a a a r4 |
gis8 gis gis gis r4 |

gis8 gis gis gis r4 |
cis,4 \f r r |

R2.*2 |

cis4 \f d <h d> |

a8( \ff e' )cis' e,-. cis'-. e,-. |
gis,( e' )h' e,-. h'-. e,-. |

fis,( cis' )a' cis,-. a'-. cis,-. |
cis,( gis' )eis' gis,-. eis'-. gis,-. |

h( fis' )d'! fis,-. d'-. fis,-. |
e( a )cis a-. cis-. a-. |

e,( h' )e h-. e-. e,-. |
a4 r r |

R2.*4 |

d'2( \p fis8 )e |
cis2. |

d2( fis8 )e |
cis2. |

<d,4 \f a'> r8 <d a'> <d4 a'> |
<d a'> r8 <d a'> <d4 a'> |

<d h'> r8 <d h'> <d4 h'> |
<d h'> r8 <d h'> <d4 h'> |

<e \ff cis'> r r |
R2. |

e4-. \f r e-. |
a-. r r |

e'-. r e-. |
a,-. \ff r cis-. |

r fis,-. r |
<a,-. e'> r cis-. |

r <fis,-. cis'> r |
a-. r r |

<a-. e' cis'> r r |
a-. r r |

\bar "|.";
}
